.article-content {
  text-align: justify;

  h2 {
    padding: 0 0 0.5rem;

    a {
      display: none;
    }
  }

  p {
    margin-bottom: 1rem;
  }

  blockquote {
    @include noteBlock();

    margin-bottom: 1rem;

    p:last-child {
      margin-bottom: 0;
    }
  }

  .gridsome-highlight {
    margin-bottom: 1rem;
  }

  ul {
    @include decorated-list();

    li {
      padding-bottom: 0.5rem;
    }
  }

  ol {
    padding: 0.5rem 0 0.5rem 2rem;

    li {
      padding-bottom: 0.5rem;
    }
  }
}
